<?php
//Texto de seleccion de estructura
define("_selectstruct", "Choisir une des conceptions suivantes des structures qui ont formé la base de leur Web de elles podra pour rougir, et pour assurer les modifications qui ont pris à la conception finale de leur Web .<br/><br/>");
define("_selectcolor", "Choisir une couleur pour la région  :");
define("_selectcolorfont", "Choisir une couleur pour le texte : ");
define("_selectColorStep", "Menu de la navigation  :	");
define("_selectFont", "Choisir une typographie    :	");
define("_selectFontfamily", "Type de source  :	");
define("_selectFontsize", "Taille de la source   :	");
define("_selectLinkColor", "Choisir une couleur pour les raccordements  :	");
define("_selectLinka", "Raccordement : Couleur par défaut (a)  :	");
define("_selectLinkhover", "Raccordement : Colorer qui apparaît superficiellement en se produisant la souris (hover):	");
?>